SPLASHY_UPDATE(1)

NAME
Splashy - a user-mode, POSIX and LSB compliant, boot splashing system for UNIX.

SYNOPSIS
splashy_update "<text>"

DESCRIPTION
Splashy displays an image and a progress bar at boot time. splashy_update is used to send commands to the running Splashy daemon.

OPTIONS

text
    Sends text to Splashy socket.

RETURN CODES

1  cannot open the socket
2  cannot write to socket
3  invalid args
255 /etc/splashy does not exist

FILES

/etc/splashy/config.xml
    Main configuration. defines how splashy should be setup.

SEE ALSO
splashy(1), splashy_config(1), splashy-config.xml(5), splashy-theme.xml(5)

AUTHORS
Andrew Williams <mistik1@geeksinthehood.net>

Luis Mondesi <lemsx1@gmail.com>